Bug 241784 - dirty data is not flushed on a timely manner
dirty data is not flushed on a timely manner
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Martin Jenner
:
Depends On: 236786
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 11:57 EDT by Ludek Smid
Modified: 2013-03-06 00:59 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2007-0488
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 14:04:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2007-05-30 11:57:35 EDT
This bug has been copied from bug #236786 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 2 Jason Baron 2007-06-12 11:47:37 EDT
 committed in stream rhel‑4.5.z build 55.0.1
Comment 5 Red Hat Bugzilla 2007-06-25 14:04:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0488.html

Note You need to log in before you can comment on or make changes to this bug.